server:
	tls-cert-bundle: /usr/local/share/certs/ca-root-nss.crt
	verbosity: 1
	num-threads: 4
	interface: 0.0.0.0
	access-control: 192.168.40.0/24 allow
	cache-max-ttl: 14400
	cache-min-ttl: 900
	do-tcp: yes
	hide-identity: yes
	hide-version: yes
	minimal-responses: yes

	root-hints: "/usr/local/etc/unbound/root.hints"

	logfile: "unbound.log"
	log-queries: yes
	log-replies: yes
	log-tag-queryreply: yes

	prefetch: yes
	prefetch-key: yes

	unblock-lan-zones: yes
	insecure-lan-zones: yes

	auto-trust-anchor-file: /usr/local/etc/unbound/root.key

	include: /var/unbound/service.zones
	include: /var/unbound/unblink.zones
	#include: /var/unbound/local-void.zones


remote-control:
	control-enable: yes
	control-interface: 0.0.0.0
	control-port: 8953
	control-use-cert: no

forward-zone:
	name: "."
	forward-tls-upstream: yes

	     # Cloudflare DNS
	forward-addr: 2606:4700:4700::1111@853#cloudflare-dns.com
	forward-addr: 1.1.1.1@853#cloudflare-dns.com
	forward-addr: 2606:4700:4700::1001@853#cloudflare-dns.com
	forward-addr: 1.0.0.1@853#cloudflare-dns.com

	  # Quad9
	forward-addr: 2620:fe::fe@853#dns.quad9.net
	forward-addr: 9.9.9.9@853#dns.quad9.net
	forward-addr: 2620:fe::9@853#dns.quad9.net
	forward-addr: 149.112.112.112@853#dns.quad9.net

	forward-ssl-upstream: yes
